.footer-widgets-outer-wrapper{
	display:none !important;
}
.entry-title{
	display:none !important;
}
.rank-math-breadcrumb{
	text-align:center !important;
}
.rank-math-breadcrumb p a{
    background-color: #ff212d !important;
    color: #fff !important;
    padding: 8px !important;
    border-radius: 10px 0px 0px 10px !important;
    font-weight: bold !important;
}
.rank-math-breadcrumb p{
	color:#fff !important;
	font-weight:bold !important;
	padding-left:15px !important;
	
}
.last{
	background-color: #ff212d !important;
    color: #fff !important;
    padding: 8px !important;
    border-radius: 0px 10px 10px 0px !important;
    font-weight: bold !important;
}

#wpforms-submit-116{
	color: #323232 !important;
    border-radius: 50px !important;
    padding: 10px 30px !important;
    background: 0 0 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    border: 2px solid #FE2A36 !important;
    transition: all 0.4s ease 0s !important;
}
#wpforms-submit-116:hover{
	background-color: #FE2A36 !important;
	color: #fff !important;
}
.modal {
  display: none;
  position: fixed;
  top: 0;
  left:0 !important;
  width: 80% !important;
  height: 100% !important;
  background: rgba(0,0,0,0.5);
	text-align:center !important;
}

.modal-content {
  background: white;
  width: 300px;
  padding: 20px;
  margin: 100px auto;
  border-radius: 10px;
	text-align:center !important;
}
td,tr{
	border:2px solid #FE2A36 !important;
}
.elementor-widget-text-editor p{
	color:#000 !important;
	font-size: 16px !important;
}
.elementor-widget-text-editor h2{
	color:#000 !important;
	padding-bottom:15px !important;
	padding-top:10px !important;
}
.elementor-widget-text-editor h3{
	color:#000 !important;
	padding-bottom:15px !important;
	padding-top:10px !important;
}
.elementor-widget-text-editor h4{
	color:#000 !important;
	padding-bottom:15px !important;
	padding-top:10px !important;
	color:#FE2A36 !important;
}
.elementor-widget-text-editor strong{
	color:#000 !important;
}
.elementor-widget-text-editor{
	color:#000 !important;
	
}

.elementor-widget-text-editor ul li:before {
    content: "\f0a9" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #eb120a !important;
}
.elementor-widget-sidebar .child-sidebar-menu li a:before {
    content: "\f245" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #eb120a !important;
}

.elementor-widget-sidebar .child-sidebar-menu .current-menu-item a{
	color: #eb120a !important;
}
.child-sidebar-menu li a{
	color: #000 !important;
	
}

.elementor-widget-sidebar .child-sidebar-menu li{
	border-bottom:1px solid #eb120a91 !important;
	padding:10px 0!important;
}
.widget_block{
	background-color:transparent !important;
	box-shadow: none !important;
}
.widget{
	padding:0px !important;
}
.widget-content{
	background:#fff !important;
	padding: 10px !important;
	box-shadow: 0px 8px 16px 0px rgba(200, 183, 255, 0.2) !important;
}
.widget-title {
    background: #000 !important;
    color: #fff !important;
    padding: 20px !important;
    border-radius: 10px 10px 0 0px !important;
}
.advanced-sidebar-menu .widget-title::after{
    position: absolute;
    content: "";
	width: 296px !important;}

.elementor-widget-text-editor ul li{
	color: #000 !important;
}
.navbar-brand img{
	max-width: 220px !important;
}